SciQLOP - Task #1578

User story # 1577 (Closed): Visualisation d'une graphe dans une zone de visualisation

Création d'une zone de visualisation depuis I'arborescence de données (menu)
13/06/2017 02:08 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation via le menu contextuel de 'arborescence des données.

La nouvelle zone est créée en bas de I'onglet de visualisation courant

Related issues:

Copied from Task #1217: Création d'une zone de visualisation depuis I'arbores... Closed
Copied to Task #1677: Création d'une zone de visualisation depuis I'arboresce... New
History

#1 - 13/06/2017 02:08 PM - Anonymous

- Copied from Task #1217: Création d'une zone de visualisation depuis I'arborescence de données (menu) added

#2 - 21/06/2017 04:28 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 27/06/2017 09:39 AM - Anonymous

- Copied to Task #1677: Création d'une zone de visualisation depuis I'arborescence de données (menu) added

#4 - 27/06/2017 10:37 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

#5 - 27/06/2017 10:39 AM - Anonymous
reporté en #1677
https://hephaistos.lpp.polytechnique.fr/redmine/issues/1677
http://www.tcpdf.org

